<?php

declare(strict_types=1);

namespace Apexl\Io\Tabulator\Dtos\RowFormatterDto;

use Apexl\Dto\Dto;

readonly abstract class TabulatorRowFormatterDto extends Dto
{
    public function __construct(
        public array $rowStyles,
        public array $rowClasses,
        public array $cellStyles,
        public array $cellClasses,
    ) {}
}